using UnityEngine;

public class CursorSetter : MonoBehaviour
{
    public Texture2D cursorTexture;

    // Start is called once before the first execution of Update after the MonoBehaviour is created
    void Start()
    {
        Cursor.SetCursor(cursorTexture, new Vector2(3, 3), CursorMode.Auto);        
    }
}
